@font-face {
    font-family: 'bactosaurs';
    src: url(../font/Bactosaurus.ttf);
}
@font-face {
    font-family: 'kghappy';
    src: url(../font/KGHAPPYSolid.ttf);
}
@font-face {
    font-family: 'kglifemessy';
    src: url(../font/KGLifeisMessy.ttf);
}
@font-face {
    font-family: 'bebasRegular';
    src: url(../font/BebasNeue-Regular.ttf);
}
@font-face {
    font-family: 'gothamBlack';
    src: url(../font/GothamBlack.ttf);
}

body {
    background-color: #000;
}
.backgroundTexture {
    background-image: url(../img/blacktopBG.jpg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    z-index: -1;
}
.checkerPattern {
    background-image: url(../img/chekerPattern.png);
    background-size: 60px 60px;
    background-position: right top;
    background-repeat: repeat-y;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    z-index: -1;
}
.birthdayLogo img {
    max-width: 550px;
    margin: 0 auto;
    display: block;
}
.countdown-intro {
    margin-top: 60px;
}
.countdown-title, .countdown-subtitle {
    text-align: center;
    color: #fff;
    text-shadow: 0 0 10px #000;
    text-transform: uppercase;
}
.countdown-title {
    font-family: 'gothamBlack', sans-serif;
    font-size: 50px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0;
}
.countdown-subtitle {
    font-size: 3em;
}
ul.flip li a div.up div.inn, ul.flip li a div.down div.inn {
    background-color: #da1616;
    color: #fff;
}
.day-container::after,
.hourPlay::after,
.minutePlay::after,
.secondPlay::after,
.secondPlay::after {
    color: #fff;
}
.countdown {
    margin-top: 40px;
}
.dateInfo {
    color: #fff;
    text-shadow: 0 0 10px #000;
    font-size: 20px;
    font-weight: bold;
}
.col.left {
    text-align: right;
    padding-right: 10px;
    border-right: 4px dotted white;
    margin-left: 0;
}
.col.right {
    text-align: left;
    margin-left: 10px;
}
#logo img {
    max-height: 100px;
    margin: -20px 0 20px;
}
.btns {
    padding: 40px 0;
    clear:both;
}
.btn {
    background-color:#da1616;
    color:#fff;
    font-size: 24px;
    padding: 10px 20px;
    border-radius: 3px;
    text-align: center;
    font-weight: bold;
    font-family: 'bebasRegular';
}

footer .span12 {
    border-top: 1px solid #fff;
}

@media screen and (max-width: 768px) {
    body {
        background-size: 20px 20px;
    }
    .checkerPattern {
        background-size: 40px 40px;
    }
    .col.left, .col.right {
        text-align: center;
        border-right: none;
        margin-left: 0;
    }
    .countdown-title {
        font-size: 40px;
    }
    .countdown-subtitle {
        font-size: 60px;
    }
    .btn {
        margin-top: 20px;
    }
    .birthdayLogo img {
        max-width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .countdown-title {
        font-size: 20px;
    }
    .countdown-subtitle {
        font-size: 40px;
    }
}